Subject: bug#24850: need your help！strange problem.shred sometimes slow sometimes normal.

From: Assaf Gordon <[email-masked]>
Date: Sun, 28 Oct 2018 01:16:43 -0600

close 24850
stop

(triaging old bugs)

On 2016-11-01 9:55 a.m., Pádraig Brady wrote:
> On 01/11/16 06:30, qq wrote:
>>
>>
>> [shred v8.20 sometimes takes 18min to shred 1G of /dev/sda,
>>   but usually takes 20seconds, on my ironic minios container]
> 
> I'm not sure, but I suspect the issue is outside of shred.
> Note shred >= 8.21 enables direct IO which bypasses a
> lot of the system VM chicanery, and so may performance better for you.

With no follow-ups in 2 years, I'm closing this bug.

-assaf